\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
x_0 &\rightarrow \text{speech or music}
\\
x_1 &\rightarrow \text{broadcast carrier}
\end{align*}


\end{document}